Description: skip running rubocop during tests
Origin: vendor
Forwarded: not-needed
Author: Cédric Boutillier <boutil@debian.org>
Last-Update: 2020-01-20

--- a/test/test_generator.rb
+++ b/test/test_generator.rb
@@ -40,10 +40,10 @@
       rex.write_scanner output
       output.close
 
-      stdin, stdoe, wait_thr = Open3.popen2e "rubocop --only Security #{output.path}"
-      if ! wait_thr.value.success?
-        fail stdoe.read
-      end
+      #stdin, stdoe, wait_thr = Open3.popen2e "rubocop --only Security #{output.path}"
+      #if ! wait_thr.value.success?
+      #  fail stdoe.read
+      #end
     ensure
       output.close
       output.unlink
